img {
	border:0;
	margin:0;
	padding:0;
}

/*研修タイトル*/
h5{
	text-align:center;
	font-size:20px;
	font-weight:bold;
	margin-bottom:20px;
	margin-top:20px;
}

/*研修詳細タイトル*/
h4{
	margin:5px 50px;;
}

/*研修詳細*/
.in>p{
	font-size: 14px;
	line-height:1.8;
	margin: 0 80px;
}
/*文章枠：商品知識・マナー研修・営業研修：青*/
.fresh,.manners,.sales{
    width: 100%;
    height: auto;
	background-color:#CCECFA;
	margin-bottom: 50px;
}

/*文章枠：商品知識：黄緑*/
.model,.car,.welcome{
    width: 100%;
    height: auto;
	background-color:#E8F3D2;
	margin-bottom: 50px;
}

/*各項目内文章*/
.fresh>p,.model>p,.manners>p,.car>p,.sales>p,.welcome>p{
	padding:20px 30px;
	font-size: 14px;
	line-height:1.8;
}

/**/

.fresh>img{
	margin-top:10px;
}

span{
	font-weight:bold;
}

@charset "utf-8";
/* CSS Document */

@media only screen and (max-width: 768px) {
	/*研修タイトル*/
h5{
	text-align:center;
	font-size:20px;
	font-weight:bold;
	margin-bottom:10px;
	margin-top:20px;
}

/*研修詳細タイトル*/
h4{
	margin:5px 15px;
}

/*研修詳細*/
.in>p{
	font-size: 14px;
	line-height:1.8;
	margin: 5px 15px 5px 15px;
}
/*文章枠：商品知識・マナー研修・営業研修：青*/
.fresh,.manners,.sales{
    width: 100%;
    height: auto;
	background-color:#CCECFA;
	margin-bottom: 50px;
}

/*文章枠：商品知識：黄緑*/
.model,.car,.welcome{
    width: 100%;
    height: auto;
	background-color:#E8F3D2;
	margin-bottom: 50px;
}

/*各項目内文章*/
.fresh>p,.model>p,.manners>p,.car>p,.sales>p,.welcome>p{
	padding:5px;
	/*margin: 10px;*/
	font-size: 14px;
	line-height:1.8;
}

}

